
/* Sign Up */

#mainReg .question .autoCompleteInput {
	width: 75%;
	margin-bottom: 0px;
}

#mainReg .submit {
	margin-top:10px;
}

#mainReg .auto-complete {
	z-index:100;
	position:absolute;
	background:#fff;
}

#mainReg .auto-complete .model-views {
	border: 1px solid #999;
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
	border-radius: 5px;
}

#mainReg .auto-complete .item {
	height: auto;
	padding: .4em .2em;
}

#mainReg .auto-complete .item span {
	font-size: 14px; 
	font-weight: bold;
	line-height: 1.5em;
	display: inline-block;
}

#mainReg .auto-complete .item span:hover,
#mainReg .auto-complete .item:hover 
{
	cursor: pointer;
	background: #ccc;
}

